Bug 989751 - [RFE] Add 'diff' command to pulp-admin
[RFE] Add 'diff' command to pulp-admin
Product: Pulp
Classification: Community
Component: user-experience (Show other bugs)
Unspecified Unspecified
medium Severity medium
: ---
: ---
Assigned To: pulp-bugs
Preethi Thomas
: FutureFeature, Triaged
Depends On:
  Show dependency treegraph
Reported: 2013-07-29 16:35 EDT by Jim Perrin
Modified: 2015-02-28 18:41 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2015-02-18 20:11:41 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

External Trackers
Tracker ID Priority Status Summary Last Updated
Pulp Redmine 203 None None None Never

  None (edit)
Description Jim Perrin 2013-07-29 16:35:40 EDT
Description of problem:
Previously this was added into the 1.x tree via 

Generating a 'diff' between two repositories (say one that tracks updates live, and one that's production tested) to see any differences. See the bug listed above for the original patch and filing. 

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Install pulp 2.x
2. try to diff repos. 
3. Recall previous bug and try to bribe devs with alcohol. 

Actual results:
Haven't found out what drinks are appropriate for the level of effort required. 

Expected results:
Slightly buzzed developers and happy users. 

Additional info:
Comment 1 Brian Bouterse 2015-02-18 20:11:41 EST
Moved to https://pulp.plan.io/issues/203

Note You need to log in before you can comment on or make changes to this bug.